pub trait FiscalPrinter {
    //  Open specific port and return a instance
    fn open_port(port: String) -> bool;
    //  Send a command
    fn send_command(command: String) -> bool;
    //  Close port
    fn close_port(&self) -> bool;
}